#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.24.1
visibility:           public
id:                   hledger-web-1.24.1-73y2TTG2Z4Kqdcl5pWdtr
key:                  hledger-web-1.24.1-73y2TTG2Z4Kqdcl5pWdtr
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  3c86c3bf8eef2b7fa18d4d12b5aa01f5
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.24.1-73y2TTG2Z4Kqdcl5pWdtr
depends:
    Decimal-0.5.2-KCJqXIx79JtDRkCRVqIlqe
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0
    base64-0.4.2.3-GwVIRnB3XrMCNiilg5Xt6Y
    blaze-html-0.9.1.2-3PP6OScak6ZLVQjLGo74UX
    blaze-markup-0.8.2.8-Fy7PnHGD1dJDHiW5frrF9S bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    clientsession-0.9.1.2-14jZkGCqaBs8BJijg0adUN
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR
    conduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    extra-1.7.10-42mxpt2gXgC71zOOYx7BDo filepath-1.4.2.1
    hjsmin-0.2.0.4-3pCW5tuGSJ91fjZLlS2Uxm
    hledger-1.24.1-eYwD0gbFRZ5lZrALLwMmk
    hledger-lib-1.24.1-EffD3IBqYbE3TfDZyE0ppz
    hspec-2.8.5-HFSwWztl1yNIW29f4Mg9bP
    http-client-0.7.10-9VHscHSM9IoJUhX4V08OWi
    http-conduit-2.3.8-D6Q6M4sFUTGE0x8yglQPHh
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    megaparsec-9.2.0-DOqqM4bOk8V75QdsXnG6rD mtl-2.2.2
    network-3.1.2.7-EdwWg1HzTu96DUWsrJpQQz
    shakespeare-2.0.25.1-EKZSvOjKIO5E2b8IFMbGcD
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-9JlFBJbfYXUEHIb7oAuQdJ
    wai-cors-0.2.7-E7TXdx83XU0CRGS4PcbgQG
    wai-extra-3.1.8-C53YR88rS8t345VhotKiQl
    wai-handler-launch-3.0.3.1-7VRLAWjOCMj1pLFaFo6lF7
    warp-3.3.18-HKtuPd0OubEIzdOChaItc6
    yaml-0.11.7.0-3qsaThGlT18IwR3bG64L6I
    yesod-1.6.1.2-Bu9vzBxU46sIIbF1wCqVzf
    yesod-core-1.6.21.0-50FVpnNnOXOKYHobTzz31L
    yesod-form-1.7.0-DkctsxqromULnTpiE3734b
    yesod-static-1.6.1.0-JNVLZoKjfOLLC1bT9yNInM
    yesod-test-1.6.12-2Y6sjG9QTcy4QW1evZNk7

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

